Subject: Re: Working group last call: draft-ietf-ccamp-confirm-data-channel-status-02
From: Dan Li <[email-masked]>
To: Lou Berger <[email-masked]>
Cc: Xu Huiying <[email-masked]>, [email-masked], "Bardalai, Snigdho" <[email-masked]>, MEURIC Julien RD-CORE-LAN <[email-masked]>, "Diego Caviglia (GA/ERI)" <[email-masked]>, [email-masked], "Deborah A. Brungard" <[email-masked]>
Date: Wed, 27 May 2009 10:26:40 +0800

Lou,

Yes, I mean "newly defined behavior" of LMP. I will look at what will be the changes in RFC4204.

BTW, I have uploaded the 05 version of this draft.

Regards,

Dan

  ----- Original Message ----- 
  From: Lou Berger 
  To: Dan Li 
  Cc: Xu Huiying ; [email-masked] ; Bardalai, Snigdho ; MEURIC Julien RD-CORE-LAN ; Diego Caviglia (GA/ERI) ; [email-masked] ; Deborah A. Brungard 
  Sent: Tuesday, May 26, 2009 9:09 AM
  Subject: Re: Working group last call: draft-ietf-ccamp-confirm-data-channel-status-02

  Dan,
  I assume that you mean "newly defined behavior" rather than "newly 
  defined messages" in refereing to negotiating the use of the  future 
  4204 modifications.

  With respect to the bis, I think just getting the desired / needed 
  changes documented would be a great step forward.  Once we understand 
  the scope of the changes, we can decide if the extra work needed to do a 
  full bis is warranted.

  Thank you for offering to take on this work as it is clearly needed.

  Lou

  On 5/25/2009 3:10 AM, Dan Li wrote:
  > If you feel so inclined, something that is also worthwhile (possibly
  > even as an alternative) is to author an update to 4204 that specifies
  > behavior for handling unknown messages and allowing multiple config
  > messages.  - This would be a worthwhile document no matter what you decide.
  > [dan] Yes, RFC4204 should be updated to specify the unknown
  > message behavior, and CONFIG message can be used to negotiate
  > the usage of the newly defined messages. Should we work on
  > RFC4204bis?
  >
  > Lou